VA APIFlightsCharter
Charter Flight
Charter a flight that does not have an existing schedule
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/flights/charter" \ -H "Content-Type: application/json" \ -d '{ "number": "string", "departure": "string", "arrival": "string", "route": [ "string" ], "aircraft": "string", "cruise": 0, "distance": 0, "type": "string", "departureTime": "string", "arrivalTime": "string" }'{ "bidID": 0}